.portada{
    height: 400px;
    color: white;
}

body{
    color: black;

    padding-left: 0px !important;
    padding-right: 0px !important;
}

/*Quita el espacio blanco a la derecha*/
div.row{
    margin-right: 0px;
 }

/*Adapta el mapa de google*/
iframe {
    max-width: 100%;
 }

.video-fluid {
    width: 75%;
    height: auto;
}
